Use highest version .Net feature in lower .Net version without using the latest .Net framework
Is it possible to use the latest version feature of .Net in lower version .net application without using the latest .net framework ?
Use one feature of .Net 2010  in .Net 2008 like that....
 

See All Responses Below...
Author
Message Rating
Posted on: 15/09/2012
You can use a low version .NET assembly in a High .NET Framework version application. Not in the other way without the latest version of .NET Framework installed. Please note that GAC can maintain multiple version of the same .NET Framework library side by side so you can use it conditionally.

Is this answer your question?

Tom
Please Login to Post Your Comments
Name (Max. 100 characters)
Please post your comments here
Select Language
Comments
Attach File(Max. Size: 2 MB)
A few simple rules when posting your Comments,
  1. Please post only answers relevant to the topic of discussion.
  2. Please dont misuse this site or do not be abusive, offensive, inappropriate,harass anyone on the boards or post ads or spam. Doing so will delete your inappropriate messages and will block or delete your account on this site.